| Kea 3.0.2-git

request_context.h File Reference
`#include <http/header_context.h>`
`#include <boost/shared_ptr.hpp>`
`#include <string>`
Include dependency graph for request_context.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | isc::http::HttpRequestContext
| HTTP request context. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::http

## Typedefs
typedef boost::shared_ptr< HttpRequestContext > | isc::http::HttpRequestContextPtr
| Pointer to the HttpRequestContext.